{% extends "base.html" %}
{% load bootstrap5 %}


{% block content %}

<form method="POST">{% csrf_token %}
    {% bootstrap_form form %}
    <hr>
    <div class="text-center">
        {% bootstrap_button 'Register' %}
    </div>
</form>

{% endblock content %}
